<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Secciones y líneas generales de un documento HTML5</title>
	</head>	

	<body>
		<h1>Titular nivel 1</h1>
		<p>Parrafo de texto. <strong>negrita</strong> y <em>cursiva</em></p>
		<img src="img/ingress.jpg" width="400" height="492" alt="Louis-Francois Bertin - Ingres" />		
	</body>
</html>